/*default*/

.sppb-btn-default {
    background: #fec541;
    color: #141414;
    padding: 5px 5px 5px 25px;
    border-radius: 50px;
    border: 0;
    line-height: 1;
    font-size: 16px;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    letter-spacing: 0;
    transition: all 0.5s;
}

.sppb-btn-default i {
    font-size: 20px;
    padding: 8px 9.5px;
    margin-left: 15px !important;!i;!;
    background: #bf1e2e;
    color: #fff;
    border-radius: 100%;
    transition: all 0.5s;
}

.sppb-btn-default:hover, .sppb-btn-default:focus {
    background: #141414;
    color: #fff;
}

.sppb-btn-default:hover i, .sppb-btn-default:focus i {
    background: #fec541;
    color: #bf1e2e;
}

@media (max-width: 767px) {
    .sppb-btn-default { font-size: 14px; }
    .sppb-btn-default i { font-size: 16px; margin-left: 10px !important; }
}

/*end of default*/


.sppb-btn-primary:hover, .sppb-btn-primary:focus {
    background: #141414;
    color: #fff;
}

.sppb-btn-primary {
    padding: 10px 20px !important;
    border-radius: 50px;
    color: #141414;
    font-size: 14px;
    font-weight: 500;
    background: #fec541;
    border: 0 !important;
}